gnutls_global_deinit(3)

NAME
gnutls_global_deinit - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_global_deinit( void);

ARGUMENTS

void

DESCRIPTION

This function deinitializes the global data, that were initialized using gnutls_global_init().

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2016 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/